@import "variables.pcss";

.entry-meta {
	margin-block-start: 1.75em;
	margin-block-end: 0;
	text-align: center;
	font-family: $font-sans-serif;
	font-size: 0.875rem;

	a {

		@mixin link-no-decoration;
	}

	@media screen and ( min-width: $br-tablet ) {
		margin-block-start: 2.5em;
	}
}
